#------------------
# JAVA heavy apps distribution backend
#

backend apps-backend
    http-response redirect location /404.html if { status 404 }
    http-request set-var(txn.path) path
# wait for adoption of new deployement 
#    server apps-1 {{service.host_machine}}.{{ansible_domain}}:{{service.ports.0|regex_replace('^(\\d+):\\d+$','\\1')}}
# using redirect rules on apps.jmmc.fr
    server apps-1 jmmc-apps.u-ga.fr:80

